/*
Theme Name:   Abi
Description:  Minimal customizations for Abi
Template:     twentytwentythree
*/
body > .wp-site-blocks {
  padding-bottom: 0;
}

.hidden {
  display: none;
}

header > div > div {
  gap: 32px;
  align-items: flex-end !important;
}
header nav {
  flex-grow: 1;
}
header nav li {
  line-height: 24px !important;
}
header nav li > a {
  font-size: 22px;
  color: #59b0d0 !important;
  font-weight: 400;
}
header nav li.phone > a {
  color: #111111 !important;
  font-weight: 300;
}
header nav li.language > a {
  color: white !important;
  background-color: #59b0d0;
  font-size: 16px;
  padding: 4px 8px;
  border-radius: 8px;
}
header .cta a {
  font-size: 22px;
  color: gray !important;
  text-decoration: none;
  font-weight: 400;
}

footer {
  background-color: #1a8a34;
}
footer a, footer p, footer h2, footer h3, footer h4, footer li {
  color: white;
}
footer h3 {
  font-size: 32px;
  font-weight: 600;
}
footer p {
  font-size: 16px;
}
footer h4 {
  font-size: 22px;
  font-weight: 400;
}
footer .navigation ul {
  display: flex;
  flex-direction: column;
}
footer .navigation ul li {
  font-size: 22px;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
footer .tel > a {
  text-decoration: none;
  font-size: 32px;
}
.inline li {
  display: inline-block !important;
}

.home .intro .regions {
  border: 1px solid white;
  padding: 32px 16px;
  text-align: center;
}
.home .intro .regions ul {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}
.home .intro .regions ul li {
  list-style-type: none;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  margin: 0;
  padding: 0;
}
.home .value ul {
  display: flex;
  justify-content: center;
  gap: 48px;
  padding: 0;
  margin: 0;
}
.home .value ul li {
  list-style-type: none;
  padding: 0;
  margin: 0;
  color: #1a8a34;
  font-size: 24px;
  font-weight: 500;
}
.home .services h3 {
  font-size: 18px;
  color: #1a8a34;
  border-bottom: 1px solid #e8f3ea;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-bottom: 4px;
}
.home .services > div > div {
  display: flex;
  flex-direction: column;
}
.home .services ul {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  padding: 16px 0;
  margin: 0;
}
.home .services ul li {
  list-style-type: none;
  font-size: 18px;
  padding: 0;
  margin: 16px 0 0 0;
}
.home .partners h3 {
  font-size: 24px;
  letter-spacing: 1px;
  font-weight: 200;
}
.home .creds img {
  width: 200px !important;
}
